/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.minisite-header {
  padding-top: 20px;
}
.minisite-header__top-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  margin-top: 20px;
}
.minisite-header__left-column {
  flex-basis: 70%;
}
.minisite-header__right-column {
  border-left: 2px solid rgba(76, 86, 92, 0.2);
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.minisite-header__title-wrappper {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
}
.minisite-header__icon {
  display: block;
  height: fit-content;
}
@media (min-width: 768px) {
  .minisite-header__icon {
    position: absolute;
    left: -54px;
  }
}
.minisite-header__icon:after {
  font-size: 20px;
}
@media (min-width: 768px) {
  .minisite-header__icon:after {
    font-size: 26px;
  }
}
.minisite-header__title {
  font-size: 20px;
  color: #323f48;
  font-weight: 900;
  margin-bottom: 0;
}
@media (min-width: 576px) {
  .minisite-header__title {
    font-size: 25px;
  }
}
@media (min-width: 768px) {
  .minisite-header__title {
    font-size: 34px;
  }
}
.minisite-header__description {
  font-size: 16px;
  line-height: 1.5;
  color: #000000;
  margin-top: 10px;
  margin-bottom: 40px;
  opacity: 0.7;
}
.minisite-header__social-media {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 25px;
}
.minisite-header__social-media span {
  font-size: 25px;
  color: #4c565c;
}
.minisite-header__logo {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  max-width: 120px;
}
.minisite-header__logo img {
  width: 100%;
}
.minisite-header .internal-menu__items {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: auto;
  display: flex;
  gap: 30px;
}
.minisite-header .internal-menu__item {
  position: relative;
}
.minisite-header .internal-menu__item a {
  font-size: 16px;
  color: #323f48;
  font-weight: 300;
  display: inline-block;
  margin-bottom: 14px;
}
.minisite-header .internal-menu__item a.active {
  font-weight: 700;
}
.minisite-header .internal-menu__item a:hover {
  text-decoration: none;
  font-weight: 700;
}
.minisite-header .internal-menu__item::after {
  content: "";
  height: 4px;
  width: 0%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.minisite-header--fiction,
.minisite-header--unscripted,
.minisite-header--docs {
  background-color: rgba(218, 41, 28, 0.1);
}
.minisite-header--fiction .minisite-header__icon,
.minisite-header--unscripted .minisite-header__icon,
.minisite-header--docs .minisite-header__icon {
  height: 35px;
  width: 35px;
}
.minisite-header--fiction .minisite-header__icon::after,
.minisite-header--unscripted .minisite-header__icon::after,
.minisite-header--docs .minisite-header__icon::after {
  content: url("../../../../../content/dam/es/audiovisual/commons/icons/audiovisual_icon.svg");
  color: #da291c;
}
.minisite-header--fiction .internal-menu__item::after,
.minisite-header--unscripted .internal-menu__item::after,
.minisite-header--docs .internal-menu__item::after {
  background: #da291c;
}
.minisite-header--fiction .internal-menu__item.active::after,
.minisite-header--unscripted .internal-menu__item.active::after,
.minisite-header--docs .internal-menu__item.active::after,
.minisite-header--fiction .internal-menu__item:hover::after,
.minisite-header--unscripted .internal-menu__item:hover::after,
.minisite-header--docs .internal-menu__item:hover::after {
  background: #da291c;
  width: 100%;
}
.minisite-header--contacto {
  background-color: #f2f4f5;
  border-bottom: 5px solid #da291c;
}
.minisite-header--contacto .minisite-header__icon {
  display: none;
}
.minisite-header--contacto-sin {
  background-color: #f2f4f5;
}
.minisite-header--contacto-sin .minisite-header__icon {
  display: none;
}
.minisite-header--animation {
  background-color: rgba(204, 12, 237, 0.1);
}
.minisite-header--animation .minisite-header__icon {
  height: 30px;
  width: 35px;
}
.minisite-header--animation .minisite-header__icon::after {
  content: url("../../../../../content/dam/es/audiovisual/commons/icons/animation_icon.svg");
  color: #9503c3;
}
.minisite-header--animation .internal-menu__item::after {
  background: #9503c3;
}
.minisite-header--animation .internal-menu__item.active::after,
.minisite-header--animation .internal-menu__item:hover::after {
  background: #9503c3;
  width: 100%;
}
.minisite-header--xr {
  background-color: rgba(127, 214, 227, 0.1);
}
.minisite-header--xr .minisite-header__icon {
  height: 30px;
  width: 35px;
}
.minisite-header--xr .minisite-header__icon::after {
  content: url("../../../../../content/dam/es/audiovisual/commons/icons/xr_icon.svg");
  color: #5c94e3;
}
.minisite-header--xr .internal-menu__item::after {
  background: #5c94e3;
}
.minisite-header--xr .internal-menu__item.active::after,
.minisite-header--xr .internal-menu__item:hover::after {
  background: #5c94e3;
  width: 100%;
}
.minisite-header--games {
  background-color: rgba(255, 107, 44, 0.1);
}
.minisite-header--games .minisite-header__icon {
  height: 30px;
  width: 35px;
}
.minisite-header--games .minisite-header__icon::after {
  content: url("../../../../../content/dam/es/audiovisual/commons/icons/games_icon.svg");
  color: #ff6b2c;
}
.minisite-header--games .internal-menu__item::after {
  background: #ff6b2c;
}
.minisite-header--games .internal-menu__item.active::after,
.minisite-header--games .internal-menu__item:hover::after {
  width: 100%;
}
@media (max-width: 992px) {
  .minisite-header__description {
    display: none;
  }
}
.minisite-header .hideCol {
  display: none;
}
